body {
    position: relative;
    max-width: 100%;
}
.home-wrapper {
    position: relative;
}
.overlay-loader {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 99;
}
.overlay-loader.first {
    background: var(--main-color);
}
.overlay-loader.second {
    background: #293542;
    left: 33.3%;
}
.overlay-loader.third {
    background: #fcfcfc;
    left: 66.6%;
}
.reveal {
    visibility: hidden;
    position: relative;
    width: 100%;
    height: 100%;
}
.reveal img {
    /* object-fit: cover; */
}